.t11_grey {  font-family: tahoma; font-size: 11px; color: 474747}
.t11_black { color: #000; font-size: 11px; font-family: Tahoma }
.t11_blue  { color: #009; font-size: 11px; font-family: Tahoma; font-weight: bold; text-decoration: none }
.tablenews { color: #000; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; border-left: 1px #009 }
.bildrahmen { border-style: solid; border-width: 1px 2px 1px 1px; border-color: #f90 #8f8f8f #f90 #000 }
a:link { text-decoration: none }
a:visited { text-decoration: none }
a:hover { text-decoration: underline }
a:active { text-decoration: none }